@font-face {
  font-family: "CormorantInfant";
  src: 
  url("../fonts/CormorantInfant-SemiBold.woff2") format("woff2"),
  url("../fonts/CormorantInfant-SemiBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Optional: Für bessere Ladezeiten */
}

@font-face {
  font-family: "Estonia";
  src: 
  url("../fonts/Estonia-Regular.woff2") format("woff2"),
  url("../fonts/Estonia-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Optional: Für bessere Ladezeiten */
}

.com-content-article__body > h1,
.com-content-article__body > h1 a {
    font-size:4em !important;
    font-family: 'Estonia', serif;
    font-weight: 400;
    margin-bottom: -15px;
    color: #D94928;
}

.com-content-article__body p:first:line {
  line-height: 1em;
}

.com-content-article__body p:nth-of-type(1)::first-letter {
  color: white;
  background-color: #3983ab;
  font-size: 300%;
  float: left;
  line-height: 1.5em;
  font-weight: bold;
  padding: 0.1em 0.3em 0.1em 0;
  margin: 0.2em 0.2em 0 0;
  border: 2px dashed white;
  box-shadow: 0 0 0 .1em #3983ab;
  font-family: "Edwardian Script ITC","Brush Script MT", cursive;
}

h2,h2 a {
    font-size:1.5em !important;
    font-family: 'CormorantInfant', serif;
    font-weight: 400;
    margin-bottom: 0;
    color: #0d4b04;
}

body { min-width: 920px;
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width:499px) {
body {
   font-size: 0.8em;
}
p { max-width: 400px !important;
}
}

@media only screen and (min-width:500px)and (max-width:920px){
body { width: 90%;
}

}

p { max-width: 600px !important;
    hyphens: auto;
    hyphenate-limit-chars: 6 3 3;
    -webkit-hyphens: auto; 
    -webkit-hyphenate-limit-before: 3; 
    -webkit-hyphenate-limit-after: 3; 
    -webkit-hyphenate-limit-chars: 6 3 3; 
    -webkit-hyphenate-limit-lines: 2; 
    -webkit-hyphenate-limit-last: always; 
    -webkit-hyphenate-limit-zone: 8%;
    -moz-hyphens: auto; 
    -moz-hyphenate-limit-chars: 6 3 3; 
    -moz-hyphenate-limit-lines: 2; 
    -moz-hyphenate-limit-last: always; 
    -moz-hyphenate-limit-zone: 8%;
    -ms-hyphens: auto; 
    -ms-hyphenate-limit-chars: 6 3 3; 
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always; 
    -ms-hyphenate-limit-zone: 8%;
    text-align: justify !important;
}